Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: help needed on running games on 3.1e

  1. #1

    help needed on running games on 3.1e

    hello gang

    im new on here and i would like to request some help please!

    i have a uk 3.1e wii modded via twilight hack, i have backup launcher and gecko os 002fix.

    i can get nearly most games to run its only the newer releases i can't get working such as 'wii sports resort, gh5, rock band the Beatles.

    can anyone please help me i DO NOT HAVE ANY MEANS OF INTERNET ON MY WII

    thanks guys

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152


    There are already dozens, if not millions of GH5, WSR, RB and Beatles threads on Wiihacks. Do us all a favour and search before you post.

    And you should be careful shouting at me pal. You looking for trouble?
    Not really doing much Wii stuff these days.

  3. #3
    i have now got rock band the beatles working using neogamma r7.

    is they any ios i can install without the use of the internet that is newer than mine i have ios249 and neogamma says rivision 7

    thanks

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    cIOS 38 rev 14 will be newer.
    Not really doing much Wii stuff these days.

  5. #5
    thanks m8

    can i install the cios 38 rev 14 without the use of my wii being on the internet?

    thanks

  6. #6
    hi m8

    that one needs to be installed by 'network' sadly i can't use it i dont have a network on my wii can i get one that will install via 'wad'?

    thanks

  7. #7
    download the package provided here
    http://www.wiihacks.com/recommended-...d-any-wii.html
    and run cios38rev14 installer app from HBC it should do the trick

  8. #8
    thanks m8 i'll give it ago

  9. #9
    with GEcko_1.9, sports resort, gh5, rock band the Beatles..... all go !

  10. #10
    hello messie

    i have gone to my hbc and selected the cios38rev14 installer app and ran it, i choose ios249 it did the magic and on my neogamma it now says ios249 (rev14).

    gh5 still dont work on the installer should i have selected ios249 or should i have done something like ios36?

    thanks

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •